=== debian/changelog ===
isso (0.9.9-1) unstable; urgency=low

  * New upstream release.
  * Bump standards version to 3.9.6 (no changes).
  * Make clean target remove symlinks.
  * Upload to unstable.

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 07 Mar 2015 20:07:03 +0100

isso (0.9.7-1) experimental; urgency=medium

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 27 Sep 2014 12:20:06 +0200

isso (0.9.4-1) experimental; urgency=low

  * Initial release. (Closes: #729218)

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 14 Jun 2014 19:31:11 +0100
