=== debian/control ===
Source: isso
Section: python
Priority: optional
Maintainer: Jelmer Vernooij <jelmer@debian.org>
Uploaders: Federico Ceratto <federico.ceratto@gmail.com>
Build-Depends:
 debhelper (>= 9~),
 dh-python,
 libjs-dojo-core,
 node-almond (>= 0.2.9),
 node-jade (>= 1.5.0),
 node-requirejs (>= 2.1.9),
 node-requirejs-text (>= 2.0.12),
 node-uglify (>= 2.4.13-2),
 nodejs,
 python-all,
 python-setuptools,
 python-sphinx
Standards-Version: 3.9.6
X-Python-Version: >= 2.7
Homepage: http://posativ.org/isso/
Vcs-Git: git://anonscm.debian.org/collab-maint/isso.git -b experimental
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/isso.git;a=log;h=refs/heads/experimental

Package: isso
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends},
 ${sphinxdoc:Depends},
 python-html5lib,
 python-ipaddr,
 python-itsdangerous,
 python-misaka,
 python-werkzeug (>= 0.9~)
Recommends:
 gunicorn
Provides: ${python:Provides}
Description: lightweight web-based commenting system
 A lightweight commenting system written in Python. It supports CRUD comments
 written in Markdown, Disqus import, I18N, website integration via JavaScript.
 Comments are stored in SQLite.
