=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
export DH_VERBOSE=1
export PYBUILD_NAME=isso

R_JS = /usr/bin/nodejs /usr/lib/nodejs/r.js

%:
	dh $@ --with python2,sphinxdoc --buildsystem=pybuild

rm_js_symlinks:
	echo "Removing JS symlinks"
	rm -rf isso/js/components/almond
	rm -rf isso/js/components/jade
	rm -rf isso/js/components/requirejs-domready
	rm -rf isso/js/components/requirejs-text
	echo "Removing built JS libraries"
	rm -f ./isso/js/count.min.js isso/js/count.dev.js
	rm -f ./isso/js/embed.min.js isso/js/embed.dev.js

js_symlinks:
	echo "Creating directories"
	mkdir -p isso/js/components/almond
	mkdir -p isso/js/components/jade
	mkdir -p isso/js/components/requirejs-domready
	mkdir -p isso/js/components/requirejs-text
	echo "Linking JS libraries"
	ln -s /usr/lib/nodejs/almond.js isso/js/components/almond/
	ln -s /usr/lib/nodejs/jade/lib/runtime.js isso/js/components/jade/
	ln -s /usr/lib/nodejs/requirejs/text.js isso/js/components/requirejs-text/
	ln -s /usr/share/javascript/dojo/domReady.js isso/js/components/requirejs-domready/

js_mini: js_symlinks
	# Unused until node-uglify 2.4 will be available
	echo "Checking required JS libraries"
	test -f isso/js/components/almond/almond.js
	test -f isso/js/components/jade/runtime.js
	test -f isso/js/components/requirejs-domready/domReady.js
	test -f isso/js/components/requirejs-text/text.js
	echo "Compiling JS libraries"
	$(R_JS) -o isso/js/build.embed.js out=isso/js/embed.min.js
	$(R_JS) -o isso/js/build.embed.js optimize="none" out=isso/js/embed.dev.js
	$(R_JS) -o isso/js/build.count.js out=isso/js/count.min.js
	$(R_JS) -o isso/js/build.count.js optimize="none" out=isso/js/count.dev.js

override_dh_auto_build: js_mini
	dh_auto_build
	PYTHONPATH=. http_proxy='http://127.0.0.1:9/' sphinx-build -N -q -E -bhtml docs build/html

override_dh_sphinxdoc:
ifeq (,$(findstring nodoc,$(DEB_BUILD_OPTIONS)))
	dh_sphinxdoc -p isso
endif

override_dh_installchangelogs:
	dh_installchangelogs CHANGES.rst

override_dh_auto_install:
	dh_auto_install
	pybuild --install -i python{version} -p 2.7 --dir . --verbose --test-nose

override_dh_auto_clean: rm_js_symlinks
	dh_auto_clean
