=== debian/watch ===
version=3
https://github.com/posativ/isso/tags .*/v?(\d\S*)\.tar\.gz
