## isso 0.10.4

=== debian/changelog ===
isso (0.10.4-1) unstable; urgency=medium

  * New upstream release.
  * Add patch 0002-remove-flattr.patch, remove flattr link that uses non-
    free icon.
  * Drop patch 0001-Allow-ISSO_SETTINGS-env-variable-to-be-a-
    directory.patch.
  * Add dependency on ruby-sass for scss.
  * Use upstream provided javascript for now, until a new node-jade is
    available. Closes: #783490

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 07 Nov 2015 16:14:38 +0000
