=== debian/control ===
--- 
+++ 
@@ -7,15 +7,12 @@
  debhelper (>= 9~),
  dh-python,
  libjs-dojo-core,
- node-almond (>= 0.2.9),
- node-jade (>= 1.5.0),
- node-requirejs (>= 2.1.9),
- node-requirejs-text (>= 2.0.12),
  node-uglify (>= 2.4.13-2),
  nodejs,
  python-all,
  python-setuptools,
- python-sphinx
+ python-sphinx,
+ ruby-sass
 Standards-Version: 3.9.6
 X-Python-Version: >= 2.7
 Homepage: http://posativ.org/isso/
