## isso 0.10.6

=== Makefile ===
--- 
+++ 
@@ -25,10 +25,12 @@
 
 DOCS_HTML_DST := docs/_build/html
 
+RJS = r.js
+
 all: man js site
 
 init:
-	(cd isso/js; bower install almond requirejs requirejs-text jade)
+	(cd isso/js; bower --allow-root install almond requirejs requirejs-text jade)
 
 check:
 	@echo "Python 2.x"
@@ -37,15 +39,16 @@
 	-@python3 -m pyflakes $(ISSO_PY_SRC)
 
 isso/js/%.min.js: $(ISSO_JS_SRC) $(ISSO_CSS)
-	r.js -o isso/js/build.$*.js out=$@
+	$(RJS) -o isso/js/build.$*.js out=$@
 
 isso/js/%.dev.js: $(ISSO_JS_SRC) $(ISSO_CSS)
-	r.js -o isso/js/build.$*.js optimize="none" out=$@
+	$(RJS) -o isso/js/build.$*.js optimize="none" out=$@
 
 js: $(ISSO_JS_DST)
 
 man: $(DOCS_RST_SRC)
 	sphinx-build -b man docs/ man/
+	mkdir -p man/man1/ man/man5
 	mv man/isso.1 man/man1/isso.1
 	mv man/isso.conf.5 man/man5/isso.conf.5
