=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: isso
 Section: python
 Priority: optional
-Maintainer: Jelmer Vernooij <jelmer@debian.org>
+Maintainer: Jelmer Vernooĳ <jelmer@debian.org>
 Uploaders: Federico Ceratto <federico.ceratto@gmail.com>
 Build-Depends:
  debhelper (>= 9~),
@@ -13,7 +13,7 @@
  python-setuptools,
  python-sphinx,
  ruby-sass
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 X-Python-Version: >= 2.7
 Homepage: http://posativ.org/isso/
 Vcs-Git: git://anonscm.debian.org/collab-maint/isso.git -b experimental
