=== debian/changelog ===
isso (0.10.6+git20170928+dfsg-1) unstable; urgency=medium

  * New upstream snapshot.
  * Fix minification.
  * Add missing dependency on python-configobj. Closes: #872713, #876823
  * Drop use of bleach.
  * Bump standards version to 4.1.1 (no changes).
  * Add patch 0004-local-js.patch: Use local copy of embed.min.js

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 29 Jul 2017 16:35:48 +0000

isso (0.10.6-2) unstable; urgency=medium

  * Add missing dependency on python-configparser.
  * Add 0001-use-bleach.patch: use bleach for HTML sanitizing, as
    support for this has been removed in newer versions of htm5lib.
    Closes: #852208.
  * Add missing dependency on lsb-base, used by init script.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 20 Jan 2017 20:44:30 +0000
