=== debian/control ===
--- 
+++ 
@@ -6,18 +6,23 @@
 Build-Depends:
  debhelper (>= 9~),
  dh-python,
- libjs-dojo-core,
+ node-almond,
  node-uglify (>= 2.4.13-2),
+ node-jade,
+ node-requirejs,
+ node-requirejs-text,
  nodejs,
  python-all,
+ python-html5lib,
+ python-configparser,
  python-setuptools,
  python-sphinx,
  ruby-sass
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 X-Python-Version: >= 2.7
 Homepage: http://posativ.org/isso/
-Vcs-Git: git://anonscm.debian.org/collab-maint/isso.git -b experimental
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/isso.git;a=log;h=refs/heads/experimental
+Vcs-Git: git://anonscm.debian.org/collab-maint/isso.git -b unstable
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/isso.git;a=log;h=refs/heads/unstable
 
 Package: isso
 Architecture: all
@@ -25,6 +30,8 @@
  ${misc:Depends},
  ${python:Depends},
  ${sphinxdoc:Depends},
+ lsb-base (>= 3.0-6),
+ python-configparser,
  python-html5lib,
  python-ipaddr,
  python-itsdangerous,
