## isso 0.12.2

=== Makefile ===
--- 
+++ 
@@ -1,3 +1,7 @@
+# INSTALLATION: pip install sphinx && npm install --global node-sass
+
+FLAKE_IGNORE=E226,E241,E265,E402,E501,E704
+
 ISSO_JS_SRC := $(shell find isso/js/app -type f) \
 	       $(shell ls isso/js/*.js | grep -vE "(min|dev)") \
 	       isso/js/lib/requirejs-jade/jade.js
@@ -27,16 +31,15 @@
 
 RJS = r.js
 
+SASS = node-sass
+
 all: man js site
 
 init:
 	(cd isso/js; bower --allow-root install almond requirejs requirejs-text jade)
 
-check:
-	@echo "Python 2.x"
-	@python2 -m pyflakes $(filter-out isso/compat.py,$(ISSO_PY_SRC))
-	@echo "Python 3.x"
-	@python3 -m pyflakes $(filter-out isso/compat.py,$(ISSO_PY_SRC))
+flakes:
+	flake8 . --count --ignore=${FLAKE_IGNORE} --max-line-length=127 --show-source --statistics
 
 isso/js/%.min.js: $(ISSO_JS_SRC) $(ISSO_CSS)
 	$(RJS) -o isso/js/build.$*.js out=$@
@@ -53,7 +56,7 @@
 	mv man/isso.conf.5 man/man5/isso.conf.5
 
 ${DOCS_CSS_DST}: $(DOCS_CSS_SRC) $(DOCS_CSS_DEP)
-	scss --no-cache $(DOCS_CSS_SRC) $@
+	$(SASS) --no-cache $(DOCS_CSS_SRC) $@
 
 ${DOCS_HTML_DST}: $(DOCS_RST_SRC) $(DOCS_CSS_DST)
 	sphinx-build -b dirhtml docs/ $@
