=== debian/changelog ===
isso (0.12.2-2) unstable; urgency=medium

  * Update patch 0003-js-paths.patch: Update for new node-almond path.
    Build-Depend on node-almond >= 0.3.3+dfsg.  Closes: #922391

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 16 Feb 2019 17:41:47 +0000

isso (0.12.2-1) unstable; urgency=medium

  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 22 Jan 2019 00:57:22 +0000

isso (0.12.1-1) unstable; urgency=medium

  * Add gitlab-ci configuration.
  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Jan 2019 20:37:31 +0000

isso (0.12.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop patch 0007-admin-password.patch: applied upstream.
  * Bump standards version to 4.3.0 (no changes).
  * Use secure URI in Homepage field.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 18 Jan 2019 20:20:09 +0000

isso (0.11.1-3) unstable; urgency=high

  * Update 0007-admin-password.patch: actually disable logins on the
    admin page, rather than just hiding the form.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 11 Nov 2018 16:23:24 +0000

isso (0.11.1-2) unstable; urgency=high

  * Add patch 0007-admin-password: don't run admin interface with preset
    password by default.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 11 Nov 2018 15:38:27 +0000

isso (0.11.1-1) unstable; urgency=medium

  * Move isso to section web. Closes: #910643
  * Use secure copyright file specification URI.
  * New upstream release.
  * Bump standards version to 4.2.1.
  * Add debian/upstream/metadata.
  * Bump debhelper version to 11.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 11 Nov 2018 14:58:01 +0000

isso (0.10.6+git20181001+dfsg-1) unstable; urgency=high

  [ ghost ]
  * Fix FTBFS. Closes: #893651
  * New upstream snapshot.
  * Use python3.
  * Restore bleach as html5lib is not working.
  * Use libjs-jquery and libjs-underscore for doc pages.

  [ Jelmer Vernooĳ ]
  * Remove Federico from uploaders, per his request.
  * Point Vcs-* URLs at salsa.
  * Actually run nose tests during package build.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 05 Sep 2018 00:31:31 +0100
