=== debian/control ===
Source: isso
Section: web
Priority: optional
Maintainer: Jelmer Vernooĳ <jelmer@debian.org>
Build-Depends:
 debhelper (>= 11~),
 dh-python,
 node-almond (>= 0.3.3+dfsg),
 node-uglify (>= 2.4.13-2),
 node-jade,
 node-requirejs,
 node-requirejs-text,
 nodejs,
 python3-all,
 python3-setuptools,
 python3-sphinx,
 python3-cffi,
 python3-nose,
 ruby-sass
Standards-Version: 4.3.0
Homepage: https://posativ.org/isso/
Vcs-Git: https://salsa.debian.org/jelmer/isso.git -b master
Vcs-Browser: https://salsa.debian.org/jelmer/isso.git

Package: isso
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${sphinxdoc:Depends},
 lsb-base (>= 3.0-6),
 python3-bleach,
Recommends:
 libjs-jquery,
 libjs-underscore,
 gunicorn3
Provides: ${python:Provides}
Description: lightweight web-based commenting system
 A lightweight commenting system written in Python. It supports CRUD comments
 written in Markdown, Disqus import, I18N, website integration via JavaScript.
 Comments are stored in SQLite.
