=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
export DH_VERBOSE=1
export PYBUILD_NAME=isso

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild --test-nose

override_dh_auto_build:
	nodejs /usr/lib/nodejs/requirejs/r.js -convert /usr/lib/nodejs/jade/lib/ isso/js/components/jade/
	$(MAKE) RJS="nodejs /usr/lib/nodejs/requirejs/r.js" LC_ALL=C.UTF-8 SASS="sass --sourcemap=none"
	rm docs/_build/html/_static/jquery.js
	rm docs/_build/html/_static/underscore.js

override_dh_installchangelogs:
	dh_installchangelogs CHANGES.rst

override_dh_auto_clean:
	$(MAKE) clean
	rm -rf ./isso.egg-info/
	rm -rf ./debian/doctrees/ ./docs/_isso/remove_heading.pyc ./docs/_build/
	rm -rf .pybuild/
	rm -rf ./isso/js/components/
